Subject: Re: [lojban] Normal

From: Edward Cherlin <[email-masked]>
Date: Fri, 22 Jun 2001 13:14:09 -0700

At 10:02 AM 6/22/2001, Pierre Abbat wrote:
>On Thu, 21 Jun 2001, John Cowan wrote:
> >Pierre Abbat scripsit:
> >
> >> Does {cnano} mean "norm" or "average"? How would you express "The average
> >> height of the river is normally two meters, but now it's six, and they 
> don't
> >> follow a normal distribution"?
> >
> >I think it can be applied to any measure of central tendency, and
> >then one can coin lujvo for mean, median, mode, etc.
>
>Okay, how about cafna'o for mode, porna'o for median, kajna'o for mean, and
>na'orcu'o for the normal distribution? The first three have x1, x2, x3 of
>cnano; na'orcu'o is less obvious:
>
>na'orcu'o: x1 is random under conditions x2, with normal distribution x3, with
>mean x4 and standard deviation x5
>
>phma

I would suggest the place structure

na'orcu'o: x1 is random with a normal distribution, and has mean x2, and SD x3

I believe that this order reflects the frequency of use of the places, and 
I don't see the value of a "conditions" place. The conditions on x1 can be 
expressed within the statement of x1. There is only one normal 
distribution, and it is specified entirely by its mean and SD.